» Ubuntu » Balíky » precise (12.04LTS) » virtual » perlapi-5.14.2
precise  ] [  precise-updates  ]

Virtuálny balík: perlapi-5.14.2

Toto je virtuálny balík. Pozrite si politiku Debianu, kde nájdete definíciu virtuálnych balíkov.

Balíky poskytujúce perlapi-5.14.2

perl-base
minimal Perl system